<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#309eff</color>
    <color name="colorPrimaryDark">#309eff</color>
    <color name="colorAccent">#FF4081</color>
    <color name="text_gray">#76757b</color>
    <color name="divider_create">#e5e5e5</color>


    <color name="orange">#FEC500</color>
    <color name="defaultTagsTextColor">#FFFFFF</color>
    <color name="Yellow">#ffff00</color>
    <color name="Orange">#ffa500</color>
    <color name="Pink">#ffc0cb</color>
    <color name="Red">#ff0000</color>
    <color name="Green">#2e8b57</color>
    <color name="Blue">#0000ff</color>
    <color name="Purple">#a020f0</color>
    <color name="half_black">#808080</color>
    <color name="white">#fafafa</color>
    <color name="black_semi_transparent">#B2000000</color>
    <color name="colorChipViewBackground">#E0E0E0</color>
    <color name="button_background">#757575</color>


    <color name="top_ly_bg">#1e1e1e</color>
    <color name="top_text_color">#ffffff</color>
    <color name="edt_name">#1e1e1e</color>
    <color name="edt_border">#bfbebe</color>
    <color name="edt_bg">#ffffff</color>
    <color name="login_btn">#1e1e1e</color>
    <color name="view_color">#bfbebe</color>
    <color name="text_color">#1e1e1e</color>
    <color name="white_border">#FFFFFF</color>
    <color name="parent_bg">#FFFFFF</color>
    <color name="white_text">#FFFFFF</color>
    <color name="black_bg">#1e1e1e</color>
    <color name="check_bg">#1e1e1e</color>
    <color name="checkbox_border">#bfbebe</color>
    <color name="checkbox_selected_text">#FFFFFF</color>
    <color name="checkbox_unselected_text">#1e1e1e</color>
    <color name="menu_text_color">#424242</color>
    <color name="light_yellow">#e2c55b</color>
    <color name="light_pink">#fba2b8</color>



    <color name="color_blue">#309eff</color>
    <color name="color_light_blue">#d8ebf9</color>
    <color name="color_no_text">#7c7c7c</color>
    <color name="color_gray">#9fa4a9</color>
    <color name="color_dialog_bg">#d8ebf9</color>
</resources>
